@charset "utf-8";
/* CSS Document */

#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin: 0 auto 0 auto;
	text-align: center;
	width: 100%;
	display: block;
}
#mainContent {
	clear: none;
	float: left;
	margin-left: 2.6785%;
	text-align: center;
	width: 100%;
	display: block;
}
#mainContent img {
	width: 100%;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	padding-top:1%;
	text-align:center;
	width: 100%;
	display: block;
	font-size:x-small;
}